uuid: 6bb303b5-0258-45c9-bc28-c96fd48801e5
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: LkO63Zl2cP_l9YdjzWI8dWoD9uD0pytkPiUiUM2bo9A
id: phone_types
label: 'Phone type'
category: Demographic
likert: false
options: "Home: Home\nOffice: Office\nCell: Cell\n"
